log using  "d:\Xiaohua-Works\MyPaper\WTP-NJAU\Agribusiness\OrganicFood_results" ,replace
clear
use "D:\Xiaohua-Works\MyPaper\WTP-NJAU\Agribusiness\OrganicFood.dta"
gen  femexp=female* expenditure
gen  timeb=time*brain 

***
gen treat=50
replace treat=51 if time==5 & brain==1
replace treat=100 if time==10 & brain==0
replace treat=101 if time==10 & brain==1
replace treat=150 if time==15 & brain==0
replace treat=151 if time==15 & brain==1

sort treat
by treat: sum q12
by treat: sum q11
by treat: sum q22
by treat: sum q21


ttest q12 if treat==50| treat==51,by(treat) unp
ttest q12 if treat==50| treat==100,by(treat) unp
ttest q12 if treat==50| treat==101,by(treat) unp
ttest q12 if treat==50| treat==150,by(treat) unp
ttest q12 if treat==50| treat==151,by(treat) unp
ttest q12 if treat==51| treat==100,by(treat) unp
ttest q12 if treat==51| treat==101,by(treat) unp
ttest q12 if treat==51| treat==150,by(treat) unp
ttest q12 if treat==51| treat==151,by(treat) unp
ttest q12 if treat==100| treat==101,by(treat) unp
ttest q12 if treat==100| treat==150,by(treat) unp
ttest q12 if treat==100| treat==151,by(treat) unp
ttest q12 if treat==101| treat==150,by(treat) unp
ttest q12 if treat==101| treat==151,by(treat) unp
ttest q12 if treat==150| treat==151,by(treat) unp



ttest q11 if treat==50| treat==51,by(treat) unp
ttest q11 if treat==50| treat==100,by(treat) unp
ttest q11 if treat==50| treat==101,by(treat) unp
ttest q11 if treat==50| treat==150,by(treat) unp
ttest q11 if treat==50| treat==151,by(treat) unp
ttest q11 if treat==51| treat==100,by(treat) unp
ttest q11 if treat==51| treat==101,by(treat) unp
ttest q11 if treat==51| treat==150,by(treat) unp
ttest q11 if treat==51| treat==151,by(treat) unp
ttest q11 if treat==100| treat==101,by(treat) unp
ttest q11 if treat==100| treat==150,by(treat) unp
ttest q11 if treat==100| treat==151,by(treat) unp
ttest q11 if treat==101| treat==150,by(treat) unp
ttest q11 if treat==101| treat==151,by(treat) unp
ttest q11 if treat==150| treat==151,by(treat) unp


ttest q22 if treat==50| treat==51,by(treat) unp
ttest q22 if treat==50| treat==100,by(treat) unp
ttest q22 if treat==50| treat==101,by(treat) unp
ttest q22 if treat==50| treat==150,by(treat) unp
ttest q22 if treat==50| treat==151,by(treat) unp
ttest q22 if treat==51| treat==100,by(treat) unp
ttest q22 if treat==51| treat==101,by(treat) unp
ttest q22 if treat==51| treat==150,by(treat) unp
ttest q22 if treat==51| treat==151,by(treat) unp
ttest q22 if treat==100| treat==101,by(treat) unp
ttest q22 if treat==100| treat==150,by(treat) unp
ttest q22 if treat==100| treat==151,by(treat) unp
ttest q22 if treat==101| treat==150,by(treat) unp
ttest q22 if treat==101| treat==151,by(treat) unp
ttest q22 if treat==150| treat==151,by(treat) unp



ttest q21 if treat==50| treat==51,by(treat) unp
ttest q21 if treat==50| treat==100,by(treat) unp
ttest q21 if treat==50| treat==101,by(treat) unp
ttest q21 if treat==50| treat==150,by(treat) unp
ttest q21 if treat==50| treat==151,by(treat) unp
ttest q21 if treat==51| treat==100,by(treat) unp
ttest q21 if treat==51| treat==101,by(treat) unp
ttest q21 if treat==51| treat==150,by(treat) unp
ttest q21 if treat==51| treat==151,by(treat) unp
ttest q21 if treat==100| treat==101,by(treat) unp
ttest q21 if treat==100| treat==150,by(treat) unp
ttest q21 if treat==100| treat==151,by(treat) unp
ttest q21 if treat==101| treat==150,by(treat) unp
ttest q21 if treat==101| treat==151,by(treat) unp
ttest q21 if treat==150| treat==151,by(treat) unp




**
sum q22 if time==5 & brain==0
sum q22 if time==5 & brain==1
sum q22 if time==10 & brain==0
sum q22 if time==10 & brain==1
sum q22 if time==15 & brain==0
sum q22 if time==15 & brain==1


***meat

reg  q12  female jiangsu  femexp exp  time  brain timeb , cluster (group)
reg  q12  female jiangsu  femexp exp  time  brain  , cluster (group)
probit  q11  female jiangsu  femexp exp  time  brain  , cluster (group)
probit  q11  female jiangsu  femexp exp  time  brain timeb , cluster (group)


***tomato

reg  q22  female jiangsu  femexp exp  time  brain timeb , cluster (group)
reg  q22  female jiangsu  femexp exp  time  brain   , cluster (group)
probit  q21  female jiangsu  femexp exp  time  brain   , cluster (group)
probit  q21  female jiangsu  femexp exp  time  brain timeb , cluster (group)

log close
